Subject: bug#21248: Broken link of the the International Register of Coded Character Sets

From: Xue Fuqiao <[email-masked]>
Date: Sat, 15 Aug 2015 10:20:00 +0800

On Sat, Aug 15, 2015 at 9:56 AM, Paul Eggert <[email-masked]> wrote:
> Xue Fuqiao wrote:
>>
>> your
>> new URI links to the ISO International Register of Coded Character Sets
>> _To Be Used With Escape Sequences_.  Are you sure the new link is correct?
>
> Although I'm no expert either, I'm not aware of any distinction between the
> ISO-IR and the INTERNATIONAL REGISTER OF CODED CHARACTER SETS TO BE USED
> WITH ESCAPE SEQUENCES.  That is, I think they're the same thing.
> https://www.itscj.ipsj.or.jp/itscj_english/ says "ISO-IR" and links to the
> PDF document titled INTERNATIONAL REGISTER OF CODED CHARACTER SETS TO BE
> USED WITH ESCAPE SEQUENCES.

Thanks for your explanation.  Would you please update the second
argument of the @url (by changing it to ISO-IR or ISO International
Register of Coded Character Sets To Be Used With Escape Sequences, maybe)?